Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Build-Jdk: 1.7.0_75
Created-By: Apache Maven 3.0.5

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.base.
 feature/pom.xml
SHA-256-Digest: KePKEM9RP7Q/O4xt8opJXdxjt08V1mDNJbxveDev5uY=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.base.
 feature/pom.properties
SHA-256-Digest: 35sMbLw889Va46hNHyp016eV+Lm2E8LdyJWEi2+Ma+4=

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: aG+5jGTVUvd57JUbU+vfC30KHzvt6HOfC5SHCpxjpXw=

Name: feature.properties
SHA-256-Digest: dJlLiiMUdXVTvOktacNeyrZjTX9yh8v7XdpAEGmrskc=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

